--- exim.conf-SpamBlockerTechnology-v4.2.txt.orig	2013-05-21 12:20:22.000000000 -0600
+++ exim.conf-SpamBlockerTechnology-v4.2.txt	2013-08-10 14:27:32.000000000 -0600
@@ -62,6 +62,7 @@
 
 #EDIT#2-CLAMAV:
 # av_scanner = clamd:/var/run/clamav/clamd
+#.include_if_exists /etc/exim.clamav.load.conf
 
 #EDIT#3:
 # qualify_domain =
@@ -76,7 +77,8 @@
 untrusted_set_sender = *
 
 #EDIT#7:
-daemon_smtp_ports = 25 : 587
+daemon_smtp_ports = 25 : 587 : 465
+tls_on_connect_ports = 465
 
 #EDIT#8:
 local_from_check = false
@@ -91,6 +93,7 @@
 smtp_accept_max_per_host = 10
 recipients_max = 150
 smtp_accept_queue_per_connection = 10
+smtp_accept_max_per_connection = 100
 
 #EDIT#10:
 helo_allow_chars = _
@@ -140,7 +143,7 @@
 #domainlist skip_av_domains = lsearch;/etc/virtual/skip_av_domains
 
 #EDIT#16:
-hostlist relay_hosts = net-lsearch;/etc/virtual/pophosts : 127.0.0.1
+hostlist relay_hosts = net-lsearch;/etc/virtual/pophosts
 
 #EDIT#17:
 never_users = root
@@ -365,6 +368,8 @@
 acl_check_message:
 
 #EDIT#46:
+#.include_if_exists /etc/exim.clamav.conf
+
   ## accept without checking if in skip_av_domains
   # accept condition =${if and {{def:acl_m0}{def:acl_m0}} {true}{false}}
 
@@ -426,7 +431,8 @@
   transport = remote_smtp
   no_more
 
-# smarthost:
+# RELATED: http://help.directadmin.com/item.php?id=153
+# smart_route:
 #   driver = manualroute
 #   domains = ! +local_domains
 #   ignore_target_hosts = 127.0.0.0/8
@@ -438,6 +444,7 @@
 #DIRECTORS CONFIGURATION
 
 #EDIT#50:
+#.include_if_exists /etc/exim.spamassassin.conf
 # spamcheck_director:
 #   driver = accept
 #   condition = "${if and { \
@@ -669,7 +676,10 @@
 	------                                                           ------\n\n"
   to = "${sender_address}"
   user = mail
-	#once = /etc/virtual/${domain}/reply/${local_part}.once
+  once = /etc/virtual/${domain}/reply/${local_part}.once
+  once_file_size = 100K
+  once_repeat = 2d
+
 #COMMENT#59:
 userautoreply:
   driver = autoreply
@@ -681,7 +691,9 @@
   subject = "${if def:h_Subject: {Autoreply: ${quote:${escape:$h_Subject:}}} {Autoreply Message}}"
   to = "${sender_address}"
   user = mail
-  #once = /etc/virtual/${domain}/reply/${local_part}.once
+  once = /etc/virtual/${domain}/reply/${local_part}.once
+  once_file_size = 100K
+  once_repeat = 2d
 
 #COMMENT#60:
 devnull:
